Create a brand
Header parameters
Brand-URLstringRequiredExample:
The brand URL of the request. This is used to identify the brand.
YOUR_BRAND_URLAuth-KeystringRequiredExample:
Auth-Key is required to authenticate the request. If missing, the server will return 401 Unauthorized.
YOUR_AUTH_KEYBody
namestring · min: 1RequiredExample:
The name of the brand.
JFrameworkabbrstring · min: 1RequiredExample:
The abbreviation of the brand. The value is the abbreviation of the brand.
JFWdescriptionstring · nullableOptionalExample:
The description of the brand.
JFramework is a powerful framework for building web applications.Responses
201
The request was successful.
application/json
This provides interfaces for API responses with data.
successbooleanRead-onlyRequired
This is the flag to indicate whether the API call is successful or not.
statusCodeinteger · int32Read-onlyRequired
This is the HTTP status code. This is used to determine the status code to be returned to the client.
messagestring · min: 1Read-onlyRequired
This is the message to be displayed to the user.
429
API call exceeded rate limit due to too many requests.
application/json
post
/api/v1/brandsLast updated